<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:background="@color/transparent"
    android:layout_height="match_parent">

    <androidx.cardview.widget.CardView
        app:layout_constraintVertical_bias="0.3"
        android:layout_width="500dp"
        android:layout_height="300dp"
        android:layout_margin="100dp"
        app:cardCornerRadius="20dp"
        app:cardElevation="40dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <com.google.android.material.progressindicator.CircularProgressIndicator
                android:id="@+id/spin_kit"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_margin="30dp"
                android:indeterminate="true"
                app:indicatorColor="?attr/colorPrimary"
                app:layout_constraintBottom_toTopOf="@+id/tv_loading"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                app:layout_constraintVertical_bias="0.5" />

            <TextView
                android:id="@+id/tv_loading"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:layout_marginStart="20dp"
                android:layout_marginEnd="20dp"
                android:text="提示信息提示信息提示信息提示信息提示信息提示信息提示信息提示信息提示信息提示信\n\n\n\n息提示信息提示信息"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/spin_kit"
                app:layout_constraintVertical_bias="0.5" />

        </androidx.constraintlayout.widget.ConstraintLayout>

    </androidx.cardview.widget.CardView>
</androidx.constraintlayout.widget.ConstraintLayout>